Информационная безопасность
[RU] switch to English


Инъекция SQL в Likewise Open
Опубликовано:26 июля 2011 г.
Источник:
SecurityVulns ID:11804
Тип:локальная
Уровень опасности:
5/10
Описание:Возможно повышение привилегий.
Затронутые продукты:LIKEWISEOPEN : likewise-open 6.0
CVE:CVE-2011-2467 (SQL injection vulnerability in lsassd in Lsass in the Likewise Security Authority in Likewise Open 5.4 through 6.1, and Likewise Enterprise 6.0, allows local users to execute arbitrary SQL commands via unspecified vectors.)
Оригинальный текстdocumentUBUNTU, [USN-1171-1] Likewise Open vulnerability (26.07.2011)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород